<h1>Listado de planes</h1>

<p-accordion>
  <p-accordionTab [header]="plan.name" *ngFor="let plan of plans$ | async">
    <div [innerHTML]="plan.description"></div>
    <div>
      <p-button
        icon="pi pi-pencil"
        label="Editar"
        [routerLink]="['/plans', plan.id, 'edit']"
      ></p-button>
    </div>
  </p-accordionTab>
</p-accordion>
<router-outlet></router-outlet>
